# You can access these with e.g. pkg-config --variable=moddir znc
prefix=/usr/local
exec_prefix=${prefix}
datarootdir=${prefix}/share
bindir=${exec_prefix}/bin
datadir=${datarootdir}
includedir=${prefix}/include

cxx=c++
CPPFLAGS=
MODFLAGS=-O2 -pipe  -D_FORTIFY_SOURCE=2 -DHAVE_IPV6 -Wall -W -Wno-unused-parameter -Woverloaded-virtual -Wshadow -DCSOCK_USE_POLL -DHAVE_LSTAT -I/usr/local/include -DHAVE_C_ARES -I/usr/include -DHAVE_LIBSSL -fPIC
version=0.096
moddir=${exec_prefix}/lib/znc
moddatadir=${datarootdir}/znc
modlink=-shared

INC_PATH=-I${includedir}/znc

Name: ZNC
Description: An advanced IRC proxy
Version: ${version}
URL: http://znc.in
Cflags: ${CPPFLAGS} ${MODFLAGS} ${INC_PATH}
